<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Lamassu Technology | Innovative IT Solutions in Iraq</title>

    <!-- الكلمات المفتاحية -->
    <meta name="keywords"
        content="IT services, Lamassu Technology, technology solutions, IT company Iraq, software development, cloud computing, IT consulting, network security, web development, innovative IT solutions, Iraq IT company, business transformation, managed IT services" />

    <!-- وصف الموقع -->
    <meta name="description"
        content="Lamassu Technology offers cutting-edge IT solutions for businesses in Iraq. Transform your operations with our expert services in software development, cloud computing, IT consulting, and network security." />

    <!-- اسم الشركة -->
    <meta name="author" content="Lamassu Technology" />

    <!-- روابط الفهرسة -->
    <meta name="robots" content="index, follow" />

    <!-- التصميم -->
    <link rel="stylesheet" href="./src/style.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />
    <link rel="icon" href="./src/img/icon.png" type="image/x-icon">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

</head>

<body>
    <nav class="nav">
        <div class="container">
            <div class="logo">
                <a href="#"><img style="width: 60px;" src="./src/img/icon.png" alt=""></a>
            </div>
            <div id="mainListDiv" class="main_list">
                <ul class="navlinks">
                    <li><a href="#Home" id="homeNav">Home</a></li>
                    <li><a href="#contactUs" id="contactUsNav">Contact Us</a></li>
                    <li><a href="./Lamassu-Privacy.html">Lamassu Privacy</a></li>
                    <li><a href="./LamassuApp-Privacy.html">Lamassu App Privacy</a></li>
                    <li><a href="./TermsAndConditions.html">Terms and Conditions</a></li>
                </ul>
            </div>
            <span class="navTrigger">
                <i></i>
                <i></i>
                <i></i>
            </span>
        </div>
    </nav>

    <div id="status-message">
        <div class="message-content">
            <span class="message-text" id="message-text"></span>
            <button class="close-btn" onclick="closeMessage()">X</button>
        </div>
    </div>

    <script>
    window.onload = function() {
        <?php
                  session_start();
                  if (isset($_SESSION['status'])) {
                      $status = $_SESSION['status'];
                      if ($status === 'success') {
                          echo 'document.getElementById("message-text").textContent = "Message has been sent successfully!";';
                          echo 'document.getElementById("status-message").classList.add("success");';
                          echo 'document.getElementById("status-message").style.display = "block";';
                      } else {
                          echo 'document.getElementById("message-text").textContent = "Message could not be sent. Please try again later.";'; 
                          echo 'document.getElementById("status-message").classList.add("fail");';
                          echo 'document.getElementById("status-message").style.display = "block";';
                      }
                      echo 'sessionStorage.removeItem("status");';
                  }
              ?>
    };

    function closeMessage() {
        document.getElementById("status-message").style.display = "none";

        fetch('clear_session.php')
            .then(response => response.text())
            .then(data => {
                console.log(data);
            })
            .catch(error => console.log('Error:', error));
    }
    </script>

    <section class="home" id="Home">
        <div class="overlay">
            <h1 data-aos="fade-right" data-aos-duration="1500">Lamassu Technology</h1>
            <br />
            <h3 data-aos="fade-right" data-aos-duration="2000">Empowering Businesses with Innovative IT Solutions</h3>
            <br />
            <p data-aos="fade-right" data-aos-duration="2500">
                Transform your business with cutting-edge technology tailored for the
                Iraqi market.
            </p>
            <br />
            <div class="button-div" data-aos="fade-right" data-aos-duration="3000">
                <button class="button-explore" type="button" onclick="scrollToExplore()">Explore Our Services</button>
                <button class="button-contact" type="button" onclick="scrollToContact()">Contact Us</button>
            </div>
        </div>
    </section>

    <section class="comprehensive" id="Explore">
        <div class="container" style="margin-block: 15px">
            <div class="row g-0">
                <div class="col-sm-12 col-md-12" data-aos="fade-up" data-aos-duration="700">
                    <h1>Comprehensive IT Solutions for Modern Businesses</h1>
                </div>
                <div class="col-12 col-md-4 di" data-aos="fade-up-right" data-aos-duration="1200">
                    <strong>
                        <h2>App Development</h2>
                    </strong>
                    <br />
                    <h6>
                        Custom applications for property management, education, and more.
                        Seamless integration with electronic payments and notifications.
                    </h6>
                </div>
                <div class="col-12 col-md-4 di" data-aos="fade-up" data-aos-duration="1200">
                    <strong>
                        <h2>Web Design</h2>
                    </strong>
                    <br />
                    <h6>
                        Responsive websites that captivate users. User-friendly interfaces
                        optimized for Middle Eastern audiences.
                    </h6>
                </div>
                <div class="col-12 col-md-4 di" data-aos="fade-up-left" data-aos-duration="1200">
                    <strong>
                        <h2>Integrated Systems</h2>
                    </strong>
                    <br />
                    <h6>
                        Accounting and marketing solutions for POS devices. Streamline
                        operations and enhance user experiences.
                    </h6>
                </div>
            </div>
        </div>
    </section>

    <section class="Revolutionizing">
        <div class="row g-0">
            <div class="col-12 col-md-8 dd" data-aos="zoom-in-right" data-aos-duration="700">
                <div class="containerr">
                    <h1>Revolutionizing Property Management</h1>
                    <div class="timeline">
                        <div class="timeline-item" data-step="1">
                            <h3>Owner Profiles</h3>
                            <br />
                            <p>
                                Secure access to personal information and property details.
                                Easily update contact information and preferences.
                            </p>
                        </div>
                        <div class="timeline-item" data-step="2">
                            <h3>Payment Notifications</h3>
                            <br />
                            <p>
                                Timely reminders for dues and fees. Reduce late payments and
                                improve cash flow.
                            </p>
                        </div>
                        <div class="timeline-item" data-step="3">
                            <h3>Electronic Payments</h3>
                            <br />
                            <p>
                                Convenient online payment options. Process transactions
                                securely and efficiently.
                            </p>
                        </div>
                        <div class="timeline-item" data-step="4">
                            <h3>QR Code Access</h3>
                            <br />
                            <p>
                                Unique codes for each unit. Quick access to important
                                information for residents and staff.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4" data-aos="zoom-in-left" data-aos-duration="700">
                <img style="border-radius: 10px" src="./src/img/Lamassu-Technology.pdf-image-001.jpg" alt="" />
            </div>
        </div>
    </section>

    <section class="comprehensive">
        <div class="container" style="margin-block: 15px">
            <div class="row g-0">
                <div class="col-sm-12 col-md-12" data-aos="flip-left" data-aos-duration="700">
                    <h1 style="margin-block: 0px 15px">
                        Transforming Education with Smart Technology
                    </h1>
                </div>
                <div class="col-12 col-md-3 di" data-aos="flip-left" data-aos-duration="900">
                    <img style="margin-bottom: 10px; width: 40px" src="./src/img/1.jfif" alt="" />
                    <br />
                    <strong>
                        <h2 style="font-weight: 700; font-size: 18px">
                            Attendance System
                        </h2>
                    </strong>
                    <br />
                    <h6>
                        Biometric fingerprint tracking ensures accurate attendance
                        records. Automate daily check-ins for students and staff.
                    </h6>
                </div>
                <div class="col-12 col-md-3 di" data-aos="flip-left" data-aos-duration="1100">
                    <img style="margin-bottom: 10px; width: 40px" src="./src/img/2.jpg" alt="" />
                    <strong>
                        <h2 style="font-weight: 700; font-size: 18px">
                            Account Management
                        </h2>
                    </strong>
                    <br />
                    <h6>
                        Streamlined billing and payment tracking. Easily manage tuition
                        and other school-related expenses
                    </h6>
                </div>
                <div class="col-12 col-md-3 di" data-aos="flip-left" data-aos-duration="1300">
                    <img style="margin-bottom: 10px; width: 40px" src="./src/img/3.jpg" alt="" />
                    <strong>
                        <h2 style="font-weight: 700; font-size: 18px">
                            Instalment Notifications
                        </h2>
                    </strong>
                    <br />
                    <h6>
                        Automated reminders for upcoming payments. Keep parents informed
                        and reduce administrative workload.
                    </h6>
                </div>
                <div class="col-12 col-md-3 di" data-aos="flip-left" data-aos-duration="1500">
                    <img style="margin-bottom: 10px; width: 40px" src="./src/img/4.jpg" alt="" />
                    <strong>
                        <h2 style="font-weight: 700; font-size: 18px">
                            E-Learning Integration
                        </h2>
                    </strong>
                    <br />
                    <h6>
                        Comprehensive online learning platform. Facilitate remote
                        education and supplement in-class instruction.
                    </h6>
                </div>
            </div>
        </div>
    </section>

    <section class="Revolutionizing">
        <div class="row g-0">
            <div class="col-12 col-md-4" data-aos="zoom-in-right" data-aos-duration="1200">
                <img style="border-radius: 10px" src="./src/img/Lamassu-Technology.pdf-image-002.jpg" alt="" />
            </div>
            <div class="col-12 col-md-8 dd" data-aos="zoom-in-left" data-aos-duration="1200">
                <div class="containerr" style="padding: 0% 8%">
                    <h1>Nurturing Young Minds with Kindergarten App</h1>
                    <ul>
                        <li>
                            <h3 class="title-nurturing">Real-time Activity Updates</h3>
                            <br />
                            <br />
                            <h3 class="text-nurturing">
                                Parents receive instant notifications about their child's
                                daily activities. Stay informed about meals, naps, and
                                learning milestones.
                            </h3>
                            <br />
                            <br />
                        </li>
                        <li>
                            <h3 class="title-nurturing">Detailed Progress Reports</h3>
                            <br />
                            <br />
                            <h3 class="text-nurturing">
                                Comprehensive reports on child development. Track social,
                                emotional, and cognitive growth over time.
                            </h3>
                            <br />
                            <br />
                        </li>
                        <li>
                            <h3 class="title-nurturing">Secure Communication Channel</h3>
                            <br />
                            <br />
                            <h3 class="text-nurturing">
                                Direct messaging between parents and staff. Discuss concerns
                                and share important information privately.
                            </h3>
                            <br />
                            <br />
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <section class="Revolutionizing" style="margin-top: 7%">
        <div class="row g-0">
            <div class="col-12 col-md-8 dd">
                <div class="containerr">
                    <h1 data-aos="fade-down" data-aos-duration="700">Elevating Your Online Presence</h1>
                    <br />
                    <br />
                    <div class="containere">
                        <div class="step">
                            <div class="number">
                                <img src="./src/img/11.png" data-aos="fade-down" data-aos-duration="700" alt="" />
                            </div>
                            <div class="content" data-aos="fade-left" data-aos-duration="700">
                                <h3>Responsive Design</h3>
                                <br />
                                <p>
                                    Websites optimized for all devices. Ensure a seamless user
                                    experience on desktops, tablets, and smartphones.
                                </p>
                            </div>
                        </div>

                        <div class="step">
                            <div class="number">
                                <img src="./src/img/22.png" data-aos="fade-down" data-aos-duration="900" alt="" />
                            </div>
                            <div class="content" data-aos="fade-left" data-aos-duration="900">
                                <h3>User-Centric Approach</h3>
                                <br />
                                <p>
                                    Intuitive navigation and clear calls-to-action. Guide
                                    visitors effortlessly through your site's content.
                                </p>
                            </div>
                        </div>

                        <div class="step">
                            <div class="number">
                                <img src="./src/img/33.png" data-aos="fade-down" data-aos-duration="1100" alt="" />
                            </div>
                            <div class="content" data-aos="fade-left" data-aos-duration="1100">
                                <h3>Middle East Optimization</h3>
                                <br />
                                <p>
                                    Culturally relevant design and content. Cater to local
                                    preferences and business practices.
                                </p>
                            </div>
                        </div>

                        <div class="step">
                            <div class="number">
                                <img src="./src/img/44.png" data-aos="fade-down" data-aos-duration="1300" alt="" />
                            </div>
                            <div class="content" data-aos="fade-left" data-aos-duration="1300">
                                <h3>Ongoing Support</h3>
                                <br />
                                <p>
                                    Regular updates and maintenance. Keep your website secure,
                                    fast, and up-to-date.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4" data-aos="flip-right" data-aos-duration="900">
                <img style="border-radius: 10px" src="./src/img/Lamassu-Technology.pdf-image-003.jpg" alt="" />
            </div>
        </div>
    </section>

    <section class="Accounting" data-aos="fade-up" data-aos-duration="700">
        <div class="overlay">
            <h1 data-aos="fade-up" data-aos-duration="900">Accounting System , Streamlining Financial Operations</h1>
            <br />
            <div class="container">
                <div style="
              border-radius: 10px;
              border: solid 1px #ffffff47;
              padding: 10px;
            ">
                    <table class="table table-striped table-borderless" data-aos="fade-up" data-aos-duration="1100">
                        <thead>
                            <tr>
                                <th scope="col">Feature</th>
                                <th scope="col">Beauty Centers</th>
                                <th scope="col">Medical Clinics</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Invoice Management</td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                            </tr>
                            <tr>
                                <td>Expense Tracking</td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                            </tr>
                            <tr>
                                <td>Financial Reports</td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                            </tr>
                            <tr>
                                <td>Appointment Scheduling</td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                            </tr>
                            <tr>
                                <td>Inventory Management</td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                                <td>
                                    <i> - </i>
                                </td>
                            </tr>
                            <tr>
                                <td>Patient Records</td>
                                <td>
                                    <i> - </i>
                                </td>
                                <td>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                            fill="currentColor" class="bi bi-check-lg" viewBox="0 0 16 16">
                                            <path
                                                d="M12.736 3.97a.733.733 0 0 1 1.047 0c.286.289.29.756.01 1.05L7.88 12.01a.733.733 0 0 1-1.065.02L3.217 8.384a.757.757 0 0 1 0-1.06.733.733 0 0 1 1.047 0l3.052 3.093 5.4-6.425z" />
                                        </svg>
                                    </i>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </section>

    <section class="Revolutionizing">
        <div class="containerr">
            <div class="row g-0">
                <div class="col-12 col-md-12">
                    <div class="containerr" style="padding: 2%;">
                        <h1 data-aos="zoom-in" data-aos-duration="800">Revolutionizing Property Management</h1>
                    </div>
                </div>
                <div class="col-12 col-md-6" style="height: 100%;padding: 10px;" data-aos="flip-up"
                    data-aos-duration="1000">
                    <div class="card" style="height: 100%;background-color: #dadbf1;color: black;">
                        <div class="card-body">
                            <h5 class="card-title" style="font-size: 2rem;">Advanced POS Integration</h5>
                            <p class="card-text" style="font-size: 21px;">
                                Seamlessly incorporate cutting-edge payment devices into your
                                existing systems. Enhance transaction speed and security.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6" style="height: 100%;padding: 10px;" data-aos="flip-up"
                    data-aos-duration="1000">
                    <div class="card" style="height: 100%;background-color: #dadbf1;color: black;">
                        <div class="card-body">
                            <h5 class="card-title" style="font-size: 2rem;">Mobile Payment Solutions</h5>
                            <p class="card-text" style="font-size: 21px;">
                                Enable smartphone payments for ultimate convenience. Cater to
                                tech-savvy customers and reduce wait times.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6" style="height: 100%;padding: 10px;" data-aos="flip-up"
                    data-aos-duration="1000">
                    <div class="card" style="height: 100%;background-color: #dadbf1;color: black;">
                        <div class="card-body">
                            <h5 class="card-title" style="font-size: 2rem;">Real-time Analytics</h5>
                            <p class="card-text" style="font-size: 21px;">
                                Access detailed sales reports and customer insights. Make
                                data-driven decisions to boost your business performance.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6" style="height: 100%;padding: 10px;" data-aos="flip-up"
                    data-aos-duration="1000">
                    <div class="card" style="height: 100%;background-color: #dadbf1;color: black;">
                        <div class="card-body">
                            <h5 class="card-title" style="font-size: 2rem;">24/7 Technical Support</h5>
                            <p class="card-text" style="font-size: 21px;">
                                Round-the-clock assistance for any issues. Minimize downtime
                                and ensure smooth operations.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="about-style-four about-style-seven gray-bg contactUs" id="contactUs" data-aos="zoom-in-up"
        data-aos-duration="800">
        <div class="container">
            <div class="card" style="background-color: #dadbf1; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);">
                <div class="card-body">
                    <h1 style="text-align: center;" data-aos="zoom-in-up" data-aos-duration="1000">Contact Us</h1>
                    <br>
                    <div class="row">
                        <div class="col-lg-8 offset-lg-2">
                            <div class="appointment-content">
                                <div class="form-area">
                                    <form action="send_email.php" method="post" id="contact-form">
                                        <div class="mb-3 row" data-aos="zoom-in-up" data-aos-duration="1200">
                                            <label for="name" class="col-sm-2 col-form-label">
                                                <h2>Name</h2>
                                            </label>
                                            <div class="col-sm-10">
                                                <input type="text" style="padding-block: 13px;" name="name" required
                                                    class="form-control" id="name">
                                            </div>
                                        </div>
                                        <div class="mb-3 row" data-aos="zoom-in-up" data-aos-duration="1400">
                                            <label for="email" class="col-sm-2 col-form-label">
                                                <h2>Email</h2>
                                            </label>
                                            <div class="col-sm-10">
                                                <input type="email" style="padding-block: 13px;" name="email" required
                                                    class="form-control" id="email">
                                            </div>
                                        </div>
                                        <div class="mb-3 row" data-aos="zoom-in-up" data-aos-duration="1600">
                                            <label for="phone" class="col-sm-2 col-form-label">
                                                <h2>Phone</h2>
                                            </label>
                                            <div class="col-sm-10">
                                                <input type="text" style="padding-block: 13px;" name="phone" required
                                                    class="form-control" id="phone">
                                            </div>
                                        </div>
                                        <div class="mb-3 row" data-aos="zoom-in-up" data-aos-duration="1800">
                                            <label for="message" class="col-sm-2 col-form-label">
                                                <h2>Additional
                                                    Information</h2>
                                            </label>
                                            <div class="col-sm-10">
                                                <textarea name="message" style="height: 136px;" required
                                                    class="form-control" id="message"></textarea>
                                            </div>
                                        </div>
                                        <button type="submit" class="button-explore">Send</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <br>
    <br>
    <br>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous">
    </script>
    <script src="./src/main.js"></script>
    <script>
    // التحقق من حجم الشاشة عند التهيئة
    if (window.innerWidth < 768) {
        // تغيير جميع تأثيرات AOS إلى fade-up للشاشات الصغيرة
        document.querySelectorAll('[data-aos]').forEach(element => {
            element.setAttribute('data-aos', 'fade-up');
        });
        AOS.init();
    } else {
        AOS.init();
    }


    $('#homeNav').click(function() {
    // إغلاق القائمة عند اختيار رابط
    $('#mainListDiv').removeClass('show_list');
    $('.navTrigger').removeClass('active');
    });
    $('#contactUsNav').click(function() {
    // إغلاق القائمة عند اختيار رابط
    $('#mainListDiv').removeClass('show_list');
    $('.navTrigger').removeClass('active');
    });



    function scrollToContact() {
        const contactSection = document.getElementById('contactUs');
        contactSection.scrollIntoView({
            behavior: 'smooth'
        });
    }

    function scrollToExplore() {
        const contactSection = document.getElementById('Explore');
        contactSection.scrollIntoView({
            behavior: 'smooth'
        });
    }
    </script>
</body>

</html>